### Method

# Gtk TextBufferget_char_count

#### Declaration [src]

    int
    gtk_text_buffer_get_char_count (
      GtkTextBuffer* buffer
    )

#### Description [src]

Gets the number of characters in the buffer.

Note that characters and bytes are not the same, you can’t e.g. expect the contents of the buffer in string form to be this many bytes long.

The character count is cached, so this function is very fast.

#### Return value

Type: `int`

Number of characters in the buffer.